@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,th,td,p,blockquote,pre,form,fieldset,legend,input,button,textarea,hr,span{
font-weight: normal;
margin:0;padding:0;}
body{font-size:14px;font-family: "宋体" ! important;color:#000000;background:#fff;margin:0 auto;padding:0px;}
a{text-decoration:none;color:#235aa7;outline:none;}
a:active{star:expression(this.onFocus=this.blur());}
a:hover { color:#00f;}
img{border:0px;vertical-align: middle;}
li{list-style: none;}

body{
	min-width: 1041px;
}



.w1041{
	width: 1041px;
	margin: auto;
}


.head{

}

.nav{
	height: 29px;
line-height: 29px;
}
.nav .w1041{
	height: 29px;
background: #f1efe0;
line-height: 29px;
}
.nav ul{
	float: left;
	padding-left: 9px;
}
.nav ul li{
	float: left;
}

.nav ul li a{
	display: block;
	color: #000;
	padding: 0px 19px;
	font-weight: bold;
	font-size: 16px;
	font-weight: bold;
}
.nav .search{
	float: right;
	margin-right: 24px;
}
.nav .search .words{
	width: 107px;
	height: 21px;
	border: 1px solid #7e9db9;
	display: inline-block;
position: relative;
margin-top:2px;
}
.nav .search .send{
	border: 1px solid #7e9db9;
	height: 21px;
	width: 32px;
	margin-top:2px;
}
.main{
	padding-top: 16px;
	zoom: 1;
	overflow: hidden;
}
.main .left{
	float: left;
	width: 198px;
	text-align: center;
}
.main .left .sec1{
	
}
.main   .title{
	line-height:36px;
	height: 36px;
	font-size: 16px;
	zoom: 1;
	overflow: hidden;
	font-weight: bold;
}
.main   .chnlname,.main   .chnlname a{
	font-size:16px; font-weight:bold; line-height:36px; color:#235aa7;
}
.main   .title a{
	float: right;
	font-weight: normal;
	margin-right: 5px;
	font-size: 14px;
}
.main .left .sec1 img {
	margin-top: 8px;
}
.main .left .sec1 .title2 {
	line-height: 37px;
	font-size: 16px;
	border-bottom: 2px solid #5773b2;
}
.main .left .sec2 {
	padding-top: 6px;
}

.main .left .sec2 h2{
	line-height: 36px;
	font-size: 16px;
	font-weight: bold;
}
.main .left .sec2 ul{
	padding-bottom: 11px;
	border-bottom: 2px solid #5773b2;
}
.main .left .sec2 ul li{
	
}

.main .left .sec2 ul li a{
	display: block;
	line-height: 28px;
	color: #000;
	font-size: 16px;

}

.main .left .sec3{
}
.main .left .sec3 .desc{
	
	padding-top: 3px;
	line-height: 22px;
	font-size: 12px;
}

.main .left .sec3 .desc p{
margin-bottom: 21px;
}



.main .right{
	float: right;
	width: 818px;
}
.main .right .list{
	position: relative;
	padding-bottom: 10px;

	border-bottom: 2px solid #5773b2;
}
.main .right .bdh ul{
	padding-top: 13px;
}
.main .right .bdh li{
	
}

.main .right .bdh li a{
	display: block;
	line-height: 24px;
	font-size: 14px;
	color: #000;
		width: 548px;
	overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}

.main .right .bdh li a:hover{
color: #ff0101
}

.main .right .bdh .infor{
	position: absolute;
	top: 23px;
	right: 0px;
	width: 252px;
	text-align: center;
}
.main .right .bdh .infor .imgbox{
	
}
.main .right .bdh .infor .imgbox img{
	width: 55px;
	height: 38px;
	margin: 0px 8px;
}

.main .right .bdh .infor .words{
	line-height: 26px;
	font-size: 16px;
	padding-top: 10px;
}

.main .right  .floating{
	
}


.main .right  .all_list{
	zoom: 1;
	overflow: hidden;
}


.main .right  .all_list .left_list{
	float: left;
	width: 511px;
}
.main .right  .all_list .type1{
	padding-bottom: 14px;
	border-bottom: 2px solid #5773b2;
}

.main .right  .all_list .type1 li{
	
}

.main .right  .all_list .type1 li a{
	display: block;
	line-height: 26px;
	font-size: 14px;
	color: #2d56b2;
	padding-left: 16px;
	background: url(line2018.jpg) no-repeat left 12px;
	background-size: 3px 3px;
}


.main .right  .all_list .type2{
	padding-bottom: 34px;
	border-bottom: 2px solid #5773b2;
}

.main .right  .all_list .type2 li{
	
}
.main .right  .all_list .type2 li a{
		display: block;
	line-height: 26px;
	font-size: 14px;
	color: #2d56b2;
	padding-left: 16px;
	background: url(line2018.jpg) no-repeat left 12px;
	background-size: 3px 3px;
}
.main .right  .all_list .right_list{
	float: right;
	width: 284px;
	border-top:  2px solid #5773b2;
}
.main .right  .all_list .right_list .type3{
	zoom: 1;
	overflow: hidden;
	padding-bottom: 41px;
	border-bottom: 2px solid #5773b2;
}
.main .right  .all_list .right_list .type3 li{
	float: left;
}
.main .right  .all_list .right_list .type3 li a{
	font-size: 15px;
	color: #2e55b2;
	line-height: 28px;
}

.clear{
	clear: both;
}
.slideBox{
	margin-bottom: 20px;
}

.slideBox{ height:333px; overflow:hidden; position:relative; border:1px solid #ddd;  }
		.slideBox .hd{ height:15px; 
			overflow:hidden; position:absolute; 
			right: 0px;
			bottom: 0px; z-index:1; }
		.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
		.slideBox .hd ul li{ float:left;   width:15px; height:15px; color:#fff;
			line-height:14px; text-align:center; background:#000000; cursor:pointer; 

border-right: 1px solid #ddd
		}
		.slideBox .hd ul li.on{ background:#8a015d;  }
		.slideBox .bd{ position:relative; height:100%; z-index:0;   }
		.slideBox .bd li{ zoom:1; vertical-align:middle; }
		.slideBox .bd img{ width:543px;
		margin: auto; height:333px; display:block;  }

		/* 下面是前/后按钮代码，如果不需要删除即可 */
		.slideBox .prev,
		.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
		.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
		.slideBox .prev:hover,
		.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
		.slideBox .prevStop{ display:none;  }
		.slideBox .nextStop{ display:none;  }


.link{
	padding-bottom: 23px;
	text-align: left;
}
.link img{
margin-right: 40px;
}
.link a:last-child img{
margin-right: 0px;
}

.footer{
	text-align: center;

}
.footer .words{
		border-top: 5px solid #063ca8;
	padding-top: 9px;
	line-height: 21px;
	padding-bottom: 28px;
}

.main .position{
	line-height: 27px;
	padding-left: 27px;
	color: #2d55b4
}
.main .position a{
	color: #2d55b4;
}
.main .content_detail{
	padding-top: 13px;
}
.main .content_detail .h3tit{
	line-height: 51px;
	text-align: center;
	border-bottom: 1px solid #cccccc;
	font-size: 23px;
	font-weight: bold;
}
.main .content_detail .time{
	line-height: 33px;
	font-size: 12px;
	color: #999;
	text-align: center;
}
.main .content_detail .body{
	padding: 0px 8px;
	line-height: 26px;
	text-indent: 2em;
	padding-top: 12px;
	padding-bottom: 98px;
}
li.childlist2 a{ font-weight:bold;  }



#pages{ margin:0 auto; padding-bottom:15px; line-height:21px; font-size:12px; text-align:center; margin-top:10px;}
#pages a{color:#005ea5; text-decoration:none; font-size:12px;line-height:21px;}
#pages a:hover{ text-decoration:underline;}

#document_article{width:730px; margin:0 auto; margin-top:10px;}
#doctitle{margin:0 auto; width:700px; font-size:16px; font-weight:bold; line-height:18px; color:#000; margin-top:15px; margin-bottom:4px; text-align:center;}
#subtitle{margin:0 auto; width:700px; font-size:14px; font-weight:bold; line-height:24px; color:#000; text-align:center;}
#docsource{margin:0 auto; width:700px; font-size:14px; color:#000; line-height:24px; text-align:center;}
#docreltime{margin:0 auto; width:700px; font-size:14px; color:#000; line-height:24px; text-align:center; font-family:Arial, Helvetica, sans-serif;}
#docline{margin:0 auto; width:730px; height:1px; border-bottom:#CCCCCC 1px solid;}
#content{width:700px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
#content a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#content p{font-size:14px; line-height:24px; color:#333333;}
#content p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#Appendix{margin:0 auto; width:710px; margin-top:15px;}
#Appendix_name{width:60px; text-align:left; float:left; margin-left:10px; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList{width:630px; text-align:left; margin:0 auto; float:left;}
#id_AppendixList ul{
width:630px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList li{
width:616px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;
text-align:left;
padding-left:14px;
color:#0000FF;
background: url(line2018.jpg) no-repeat;
background-size: 3px 3px;
background-position:0px 10px;
}
#id_AppendixList li a{font-size:14px; color:#0f47b4; text-decoration:none; line-height:24px;}
#id_AppendixList li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#Appendix_article{margin:0 auto; width:900px; margin-top:5px;}
#Appendix_name_article{width:60px; text-align:left; float:left; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList_article{width:830px; text-align:left; float:left}
#id_AppendixList_article ul{
width:830px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList_article li{
width:816px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;

text-align:left;
padding-left:14px;
color:#0000FF;
background: url(line2018.jpg) no-repeat;
background-size: 3px 3px;
background-position:0px 10px;
}
#id_AppendixList_article li a{font-size:14px; color:#0f47b4; text-decoration:none; line-height:24px;}
#id_AppendixList_article li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#id_RelNewsList{ width:700px; margin:0 auto;border:#CCCCCC 1px solid; margin-bottom:15px;}
#relNews_name{padding-left:15px; text-align:left; margin:0 auto; width:685px; height:25px; line-height:25px; font-size:14px; color:#000000; font-weight:bold; background:#EBEBEB; border-bottom:#CCCCCC 1px solid;}
#id_RelNewsList ul{width:670px; margin:0; padding:0; list-style:none; list-style-type:none;margin-left:15px; margin-top:5px;}
#id_RelNewsList li{
width:670px;
line-height:20px;
padding:0 0 3px 0;
font-size:12px;
text-align:left;
padding-left:14px;
color:#0000FF;
background: url(line2018.jpg) no-repeat;
background-size: 3px 3px;
background-position:0px 8px;
}
#id_RelNewsList li a{font-size:12px; color:#0f47b4; text-decoration:none; line-height:20px;}
#id_RelNewsList li a:hover{ color:#FF0000; text-decoration:none;}

.document_print{width:700px; height:29px; border:#CCCCCC 1px solid; margin:0 auto; margin-top:15px; margin-bottom:15px;}

#printer{margin:0 auto; font-size:14px; color:#000000; width:700px;height:29px; line-height:26px;}
#printer input{ font-size:14px; color:#666666; font-style:italic;}
#printer form {height:29px; line-height:29px; margin:0 auto; padding:0; border:0px;}
#printer span{ float:left; width:400px; margin-left:15px;}
#printer div{float:right; padding-right:10px; line-height:29px; width:180px;}
#printer a{font-size:14px; color:#083793; text-decoration:none;}
#printer a:hover{font-size:14px; color:#FF0000; text-decoration:none;} 
#printer #Subject{font-size:14px; color:#9A230E; font-style:normal;}

.Top_Index_A{
margin:0 auto;
width:964px;
height:20px;
line-height:20px;
font-size:14px;
text-align:left;
margin-top:15px;
}
.Top_Index_A a{font-size:14px; color:#0f47b4; text-decoration:none;}
.Top_Index_A a:hover{color:#f00; text-decoration:underline;}

#News_Body_Title{
margin:0 auto;
width:900px;text-align:center;
line-height:18px;
font-size:16px;
color:#000000;
font-weight:bold;
margin-bottom:4px;
margin-top:50px;
}
#News_Body_subitle{font-size:14px; color:#000; font-weight:bold; line-height:24px;text-align:center;}
#News_Body_source{font-size:14px; color:#000; line-height:24px;text-align:center;}
#News_Body_Time{
text-align:center;
line-height:24px;
font-size:13px;
color:#333333;
font-family:Arial, Helvetica, sans-serif;

}
.News_Body_line{width:964px; margin:0 auto; height:1px; border-bottom:#CCCCCC 1px solid;}
#News_Body_Txt_A{width:900px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
#News_Body_Txt_A a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#News_Body_Txt_A a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#News_Body_Txt_A p{font-size:14px; line-height:24px; color:#333333;}
#News_Body_Txt_A p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#News_Body_Txt_A p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
.News_Body_Text{width:964px; margin:0 auto; margin-top:15px;}
.clear{clear:both; height:auto;}